.white-box2 {
    background: #ffffff;
    padding: 10px;
    margin-bottom: 15px;
    border: 1px solid #c5ccd8;
    box-shadow: 3px 6px 10px #a0a4af;
    color: black;
}


.white-box-danger {
    background: #ffffff;
    padding: 10px;
    margin-bottom: 15px;
    border: 1px solid #fb9678;
    box-shadow: 3px 6px 10px #a0a4af;
}

.common-list2{margin:0;padding:0;    margin: 0px 0px 0px 0px;}
.common-list2 li{list-style:none;display:block}
.common-list2 li a{padding:12px 0;color:#686868;display:block}


.sidebar .fa-fw2 {
    /* width: 20px; */
    text-align: left !important;
    display: inline-block;
    font-size: 21px;
    vertical-align: middle;
    margin:0px 0px 0px 0px;
}


.labelsMia {
    color: red;
    background-color: red;
    font-family:"Lucida Grande", "Arial", sans-serif;
    font-size: 10px;
    text-align: center;
    width: 30px;
    white-space: nowrap;
}

.panel-body2 {
    border: 1px solid!important;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;;
}
.form-group label, .control-label{
	text-align:center!important;
}
/*a.logo * {*/
    /*opacity: 0;*/
/*}*/

/*a.logo {*/
    /*height: 100%;*/
    /*display: block;*/
    /*background: url(http://paolo.bbqlab.net/nemesi/plugins/images/nemesiLogo2.png);*/
    /*background-size: contain;*/
    /*background-repeat: no-repeat;*/
    /*background-position: center;*/
/*}*/

.maiuscoletto{
    text-transform: uppercase;
}

#module #GenericTable{
    font-size: 11px!important;
}

#module .GenericTable2{
    font-size: 11px!important;
}

/*LOADER*/
.loader {
    display: inline-block;
    width: 100%;
    height: 100%;
    position: absolute;
    /*left: 55%;*/
    /*top: 50%;*/
    background-color: darkgrey;
    z-index: 10000;
    opacity: 0.5;
}
.loader:after {
    content: " ";
    display: block;
    width: 46px;
    height: 46px;
    margin: 1px;
    border-radius: 50%;
    border: 5px solid #006dcc;
    border-color: #006dcc transparent #006dcc transparent;
    animation: lds-dual-ring 1.2s linear infinite;
    position: relative;
    top: 50%;
    left: 50%;
}
@keyframes lds-dual-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
tbody {
    -webkit-user-select: none !important;
    -khtml-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
}

.content-wrapper .sidebar li span span {
    display: initial!important;
}




/*!*ELLIPS*!*/
/*.dataTable td {*/
    /*!* essential *!*/
    /*text-overflow: ellipsis;*/
    /*width: 100px;*/
    /*white-space: nowrap;*/
    /*overflow: hidden;*/

    /*!* for good looks *!*/
    /*padding: 5px;*/
/*}*/